## node-har-validator 5.0.2

=== debian/changelog ===
node-har-validator (5.0.2-1) unstable; urgency=low

  * Initial release (Closes: #862388)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 May 2017 13:22:13 +0530
