=== debian/control ===
Source: node-har-validator
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-ajv (>= 4.9.1)
 , node-har-schema (>= 1.0.5)
Standards-Version: 3.9.8
Homepage: https://github.com/ahmadnassri/har-validator
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-har-validator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-har-validator.git

Package: node-har-validator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ajv (>= 4.9.1)
 , node-har-schema (>= 1.0.5)
Description: Extremely fast HTTP Archive (HAR) validator using JSON Schema
 HTTP Archive (HAR) format defines an archival format for HTTP transactions
 that can be used by a web browser to export detailed performance data about
 web pages it loads.
 .
 This library is a dependency of request, the simplest way possible to make
 http calls.
 .
 Node.js is an event-based server-side JavaScript engine.
