=== debian/tests/control ===
Tests: require
Depends: node-har-validator

Test-Command: tap test --reporter spec
Depends: @, node-tap
