## node-har-validator 5.1.0

=== debian/changelog ===
node-har-validator (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 15:22:33 +0530
