=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: node-har-validator
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
- , node-tap
- , node-ajv (>= 4.9.1)
- , node-har-schema (>= 1.0.5)
-Standards-Version: 3.9.8
+ , node-tap <!nocheck>
+ , node-ajv (>= 4.9.1) <!nocheck>
+ , node-har-schema (>= 1.0.5) <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/ahmadnassri/har-validator
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-har-validator.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-har-validator.git
+Vcs-Git: https://salsa.debian.org/js-team/node-har-validator.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-har-validator
 
 Package: node-har-validator
 Architecture: all
