## node-har-validator 5.1.3

=== debian/changelog ===
node-har-validator (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Tighten dependencies
  * Switch to pkg-js-tools auto install and tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 10:57:58 +0000
