=== debian/control ===
--- 
+++ 
@@ -6,21 +6,23 @@
 Build-Depends:
  debhelper (>= 11~)
  , nodejs
+ , pkg-js-tools (>= 0.8.6~)
  , node-tap <!nocheck>
- , node-ajv (>= 4.9.1) <!nocheck>
- , node-har-schema (>= 1.0.5) <!nocheck>
-Standards-Version: 4.2.1
+ , node-ajv (>= 6.5.5~) <!nocheck>
+ , node-har-schema (>= 2.0~) <!nocheck>
+Standards-Version: 4.4.0
 Homepage: https://github.com/ahmadnassri/har-validator
 Vcs-Git: https://salsa.debian.org/js-team/node-har-validator.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-har-validator
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-har-validator
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-ajv (>= 4.9.1)
- , node-har-schema (>= 1.0.5)
+ , node-ajv (>= 6.5.5)
+ , node-har-schema (>= 2.0~)
 Description: Extremely fast HTTP Archive (HAR) validator using JSON Schema
  HTTP Archive (HAR) format defines an archival format for HTTP transactions
  that can be used by a web browser to export detailed performance data about
