## node-har-validator 5.1.5

=== debian/changelog ===
node-har-validator (5.1.5-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * Drop test, incompatible with node-ajv 8
  * Set ajv strict mode to false

 -- Yadd <yadd@debian.org>  Thu, 07 Dec 2023 14:32:59 +0400

node-har-validator (5.1.5-3) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009539)

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 10:14:35 +0200

node-har-validator (5.1.5-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 26 Sep 2021 07:16:23 +0200

node-har-validator (5.1.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Fix copyright
  * New upstream version 5.1.5
  * Update docs

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Oct 2020 18:34:13 +0200
