=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-har-validator-$1/ \
 https://github.com/ahmadnassri/har-validator/tags .*/archive/.*/v?([\d\.]+).tar.gz
